.navbar .logo {
  float: none;
  text-align: center;
}

.navbar ul {
  padding-bottom: 10px;
}

.navbar ul,
.navbar ul li {
  float: none;
}

.navbar ul li a {
  padding: 10px;
}

.navbar ul li {
  border-top: 1px solid #444;
}

/* home info */
.home-info {
  height: 100%;
}

.home-info .info-img {
  display: none;
}

.home-info .info-content {
  float: none;
  width: 100%;
}

/* Features */

.box {
  float: none;
  width: 100%;
}

/* about */

.about-info .info-right {
  display: none;
}

.about-info .info-left {
  float: none;
  width: 100%;
  text-align: center;
}

/* contact */

.contact-info .box {
  border-bottom: 1px solid #444;
}
